## @id $Id$
##
## This file has been added:
##  - by bootstrap.sh
##  -  on Fri, 17 March 2017 18:51:03 +0100
## Feel free to change it or even remove and rebuild it, up to your needs
##
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

# Use Ubuntu Universe Repository
repos+=("ubuntu:::universe")

# Use Marc Wäckerlin's Repository, see https://mrw.sh
repos+=("debian|ubuntu:::https://repository.mrw.sh:::https://repository.mrw.sh/@DISTRIBUTOR@/marc-waeckerlin.repo")
keys+=("https://repository.mrw.sh/PublicKey")
